Welches Plugin brauche ich genau? Für Firefox!

12/09/2007 - 13:38 von Regina Jahn | Report spam
Nachdem ich nun schon einen halben Tag vergeblich versucht habe mich
zurechtzufinden (ich kann kein englisch) meine Frage dazu hier:

Ich habe einen PC generell neu installieren müssen.
(BS XP home, Browser Firefox 2.0.0.6 Windows Media Player 11.0.5...
usw.)
Jetzt habe ich festgestellt, das ich bzgl Musik über WMP meine
Wiedergabelisten hier Titel/teilweise nicht mehr abgespielt bekomme.
(Hatte vorher noch *Eigene Musik* aus Eigene Dateien sichern können -
dies wurde bereits vor Jahren von meinen CD auf den alten PC kopiert) .

Es kommt : nicht autorisiert, mit Hinweis auf go.microsoft/fwlink/
Also auf diese Seite gegangen und Lizenz downloaden geklickt - und jetzt
kommt mein Problem : ->
es erscheint Fehler: 'Für den Netscape-Browser sind keine *Microsoft
Windows Media-Dienste*-Plug-Ins installiert.

Tja, wie und woher bekomme ich diese? Muss ich außerdem noch etwas an
irgendwelchen Einstellungen dafür beachten?

Wàre schön wenn mir jemand hier helfen könnte.

Gruß und Danke
Regina
 

Lesen sie die antworten

#1 Wolfgang von Horadam
12/09/2007 - 13:50 | Warnen spam
Regina Jahn schrieb...

eine gute Seite für solche Probleme ist diese hier:

http://www.at2907.net/embed/index.php

Es gibt auch ein Mediaplay-Plugin!

Gruß Wolfgang

Ähnliche fragen